# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = folks
pkgbase = folks
pkgver = 0.14-2
pkgdesc = Library to aggregates people into metacontacts
url = https://wiki.gnome.org/Projects/Folks
builddate = 1601937018
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 11030444
arch = armv6h
license = LGPL2.1
provides = libfolks.so=25-32
provides = libfolks-dummy.so=25-32
provides = libfolks-eds.so=25-32
provides = libfolks-telepathy.so=25-32
depend = telepathy-glib
depend = libgee
depend = libxml2
depend = evolution-data-server
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = git
makedepend = meson
makedepend = python-dbusmock
